@charset "utf-8";

.logo {
  margin-top: 25px;
}

#appsNavi {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 123px;
}
#appsNavi > a:after {
  content: url('/common/img/icon_blank_pc_black.gif');
}

#saigaiNavi{
position:absolute;
width:100%;
text-align:center;
top:105px;
}
#header{
top:135px!important;
}
#cITop .topPrsRand{
padding-top:90px;
}


/*
body
----------------------------------------------------------------------------------------------------*/
body{
font-size:14px;
line-height:1.5;
-webkit-text-size-adjust:none;
}

/*
a
----------------------------------------------------------------------------------------------------*/
#main a{
word-break:break-all;
word-wrap:break-word;
}

/*
汎用非表示 スマートフォンのみ非表示
----------------------------------------------------------------------------------------------------*/
.dispOnlyPc{display:none;}
.wordBr{
word-break:break-all;
word-wrap:break-word;
}

/*
outline
----------------------------------------------------------------------------------------------------*/
#container{
min-width:320px;
height:100%;
}
#buffer_center{
position:relative;
height:100%;
}
#header{
position:relative;
top:120px;
width:100%;
height:31px;
}
#content{
margin:160px 0 0;
padding:0 10px;
}
#gtop #content{
margin:0px 0 0;
}

#main{
margin:20px 0 0;
}
#navi_right{
margin:30px 0 0;
}
#navi_left_top{
position:absolute;
top:0;
width:100%;
height:92px;

background:#dfdfdf;
border-top:5px solid #d1ad5a;
}
#navi_left_bottom{
position:relative;
margin:20px 0 0;
width:100%;
height:85px;
overflow:hidden;
background:#eceeef;
}


/*
header
----------------------------------------------------------------------------------------------------*/
#header .logo a{
display:block;
margin:0 auto;
width:74px;
height:31px;
background:url(/common/img/logo_pc.png) no-repeat center 0;
}


/*
main
----------------------------------------------------------------------------------------------------*/
#main p{
margin:15px 0 0;
line-height:1.7;
}


/*
navi_left_top
----------------------------------------------------------------------------------------------------*/
#navi_left_top table{
width:100%;


}
#navi_left_top table td{
padding:0 1px 1px 0;
width:25%;height:45px;
}
#navi_left_top table td.naviLT04,
#navi_left_top table td.naviLT08{
padding-right:0;







}
#navi_left_top table td a{
display:block;
width:auto;
height:45px;
background:url(/common/img/leftnavitop_sp.gif) no-repeat center 0;
}









#navi_left_top .naviLT01 a{background-position:center 0px;}
#navi_left_top .naviLT02 a{background-position:center -90px;}
#navi_left_top .naviLT03 a{background-position:center -180px;}
#navi_left_top .naviLT04 a{background-position:center -270px;}
#navi_left_top .naviLT05 a{background-position:center -360px;}
#navi_left_top .naviLT06 a{background-position:center -450px;}
#navi_left_top .naviLT07 a{background-position:center -540px;}
#navi_left_top .naviLT08 a{background-position:center -630px;}
#navi_left_top .naviLT01 .cur{background-position:center -45px;}
#navi_left_top .naviLT02 .cur{background-position:center -135px;}
#navi_left_top .naviLT03 .cur{background-position:center -225px;}
#navi_left_top .naviLT04 .cur{background-position:center -315px;}
#navi_left_top .naviLT05 .cur{background-position:center -405px;}
#navi_left_top .naviLT06 .cur{background-position:center -495px;}
#navi_left_top .naviLT07 .cur{background-position:center -585px;}
#navi_left_top .naviLT08 .cur{background-position:center -675px;}












/*
navi_left_bottom
----------------------------------------------------------------------------------------------------*/
#navi_left_bottom li{
float:left;
width:108px;
height:48px;
display:-moz-inline-box;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
}
#navi_left_bottom li a{
display:block;
width:108px;
height:48px;
background:url(/common/img/leftnavibot_sp.gif) no-repeat 0 0;
}
#navi_left_bottom li .cur{
cursor:default;
}
#navi_left_bottom .naviLB01{
width:86px;
}
#navi_left_bottom .naviLBSep{
width:1px;
background:url(/common/img/leftnavibot_sp.gif) no-repeat 0 -48px;
}
#navi_left_bottom .naviLB02{
width:120px;
}
#navi_left_bottom .naviLB03{
float:right;
width:79px;
}
#navi_left_bottom .naviLB04{
display:block;
position:absolute;
padding:12px 0;
bottom:0px;
left:0px;
width:100%;
height:auto;
text-align:right;
font-size:95%;
color:#999;
background:#fff;
}
#navi_left_bottom .naviLB04 span{
padding:0 20px 0 0;
}
#navi_left_bottom .naviLB01 a{
width:86px;
background-position:0 0px;
}
#navi_left_bottom .naviLB02 a{
width:120px;
background-position:0 -96px;
}
#navi_left_bottom .naviLB03 a{
width:79px;
background-position:0 -144px;
}
#navi_left_bottom .naviLB03J a{
width:79px;
background-position:0 -192px;
}
#navi_left_bottom ul:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#navi_left_bottom ul{
display:inline-table;
min-height:1%;
}
/* \*/
html #navi_left_bottom ul{
* height:1%;
}
#navi_left_bottom ul{
display:block;
}
/* */


/*
navi_right
----------------------------------------------------------------------------------------------------*/
/*nRSearch
--------------------------------------------------------------------------------*/
#navi_right .nRSearch{
text-align:center;
}
#navi_right .nRSearch .nRSInp{
margin:0;
padding:7px 10px 5px;
width:235px;
height:27px;
border:1px solid #bcc4c4;
border-top-left-radius:3px;
border-bottom-left-radius:3px;
border-right:0 none;
vertical-align:middle;
text-align:left;
background:#fff;
color:#4d4d4d;
}
#navi_right .nRSearch .nRSBtn{
width:41px;
height:41px;
border:0 none;
vertical-align:middle;
background:url(/common/img/btn_search_sp.png) no-repeat 0 0;
cursor:pointer;
}
/*nRSubCat
--------------------------------------------------------------------------------*/
#navi_right .nRSubCat{
margin:30px 0 0;
}
#navi_right .nRSubCat .nRSubCatTi{
padding:0;
border:0 none;
border-radius:3px;
background:#6d6d6d;
}
#navi_right .nRSubCat .nRSubCatTi p{
font-weight:bold;
color:#fff;
}
#navi_right .nRSubCat .nRSubCatTi p.nolink{
padding: 15px 25px 15px 10px;
margin-top: 10px;
font-weight:normal;
color:#fff;
}
#navi_right .nRSubCat .nRSubCatTi a{
background:url(/common/img/icon_arr_ti_sp.gif) no-repeat right center;
}
#navi_right .nRSubCat .nRSubCatTi a,
#navi_right .nRSubCat .nRSubCatTi a:link,
#navi_right .nRSubCat .nRSubCatTi a:visited{
color:#fff;
text-decoration:none;
}
#navi_right .nRSubCat .nRSubCatTi a:hover,
#navi_right .nRSubCat .nRSubCatTi a:active{
color:#fff;
text-decoration:none;
}
#navi_right .nRSubCat li{
font-weight:bold;
border-bottom:1px solid #dfdfdf;
}
#navi_right .nRSubCat a,
#navi_right .nRSubCat span.switch_pressArchive{
display:block;
padding:15px 25px 15px 10px;
min-height:15px;
background:url(/common/img/icon_arr_normal_sp.gif) no-repeat right center;
}
#navi_right .nRSubCat .cur > a,
#navi_right .nRSubCat .cur > .nRSCOther_profile a,
#navi_right .nRSubCat .cur > span.switch_pressArchive{
background:#e5e5e5 url(/common/img/icon_arr_normal_sp.gif) no-repeat right center;
}
#navi_right .nRSubCat li.iconLinkBlankRNv a{
display: inline-block;
padding: 15px 25px 15px 31px;
background: url(/common/img/icon_blank_pc.gif) no-repeat 10px 18px;
}

#navi_right .nRSubCat li li{
font-weight:normal;
border-top:1px dashed #dfdfdf;
border-bottom:0 none;
}
#navi_right .nRSubCat li li a{
padding:15px 25px 15px 25px;
}
#navi_right .nRSubCat li a,
#navi_right .nRSubCat li a:link,
#navi_right .nRSubCat li a:visited,
#navi_right .nRSubCat .cur a,
#navi_right .nRSubCat .cur a:link,
#navi_right .nRSubCat .cur a:visited{
color:#5d5d5d;
text-decoration:none;
}
#navi_right .nRSubCat li a:active,
#navi_right .nRSubCat .cur a:active{
color:#222;
text-decoration:underline;
}
#navi_right .nRSubCat li li a,
#navi_right .nRSubCat li li a:link,
#navi_right .nRSubCat li li a:visited,
#navi_right .nRSubCat .cur li a,
#navi_right .nRSubCat .cur li a:link,
#navi_right .nRSubCat .cur li a:visited{
color:#7e7e7e;
text-decoration:none;
}
#navi_right .nRSubCat li li a:active,
#navi_right .nRSubCat .cur li a:active{
color:#444;
text-decoration:underline;
}
/*nRSubMixiPage
--------------------------------------------------------------------------------*/
#navi_right .nRSubMixiPage{
margin:55px 0 0;
}
#navi_right .nRSubMixiPage .nRSubMPTi{
height:35px;
background:#bfc7cb url(/common/img/ti_mixupageti_pc.gif) no-repeat 0 0;
border:1px solid #bfc7cb;
border-top-left-radius:4px;
border-top-right-radius:4px;
}
#navi_right .nRSubMixiPage li{
margin:0 0 2px;
padding:10px;
background:#f5f6f7;
}
#navi_right .nRSubMixiPage .nRSubMPPhoto{
float:left;
margin-right:10px;
width:40px;
}
#navi_right .nRSubMixiPage .nRSubMPPhoto a img{
display:-moz-inline-box;
display:inline-block;
padding:1px;
background:#ced8df;
vertical-align:top;
}
#navi_right .nRSubMixiPage .nRSubMPTxt{
overflow:hidden;
zoom:1;
}
#navi_right .nRSubMixiPage .nRSubMPLnk{
margin:1px 0 0;
}

/*
topBgImg
----------------------------------------------------------------------------------------------------*/
.topBgImg{
display:none;
}


.vertical-middle{
margin-left: 20px;
vertical-align: middle;
}

/* business
--------------------------------------------------------------------------------*/
#cIProfile #main .iconLinkBlank a {
  padding: 0;
  background-image: none;
}
#cIProfile #main .iconLinkBlank a:after {
  content: url(/common/img/icon_blank_pc.gif);
  vertical-align: bottom;
  margin-left: 3px;
}
#cIProfile #main h3.service:before {
  content: "■";
  color: #000;
  margin-right: 3px;
}


/* officer
--------------------------------------------------------------------------------*/
div.officer-photo{
text-align: center;
}
div.officer-name,
div.officer-post {
  font-weight: bold;
}
div.officer-name {
  font-size: 1.5em;
  margin-bottom: 2px;
}
div.officer-post {
  font-size: 1.2em;
}
div.officer-blog a:after {
  content: url("../img/icon_blank_pc.gif");
  margin-left: 3px;
  vertical-align: bottom;
}
